Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 778800 - x11-themes/nimbus: removal
Summary: x11-themes/nimbus: removal
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Deadline: 2021-05-01
Assignee: Desktop Misc. Team
URL:
Whiteboard:
Keywords: PMASKED, PullRequest
Depends on:
Blocks:
 
Reported: 2021-03-27 22:33 UTC by Jonas Stein
Modified: 2021-05-04 22:30 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jonas Stein gentoo-dev 2021-03-27 22:33:04 UTC
* Upstream is no longer available
* open bugs
* unmaintained (dissolving desktop-misc)
Comment 1 Anthony Parsons 2021-04-14 00:09:30 UTC
https://github.com/OpenIndiana/nimbus seems like a reliable replacement upstream. The other points still stand though...
Comment 2 Larry the Git Cow gentoo-dev 2021-05-04 22:30:17 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c083cb23d626ca4a6ac9fb049c48ed4fa80a3602

commit c083cb23d626ca4a6ac9fb049c48ed4fa80a3602
Author:     Jakov Smolic <jakov.smolic@sartura.hr>
AuthorDate: 2021-05-03 13:59:54 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2021-05-04 22:29:33 +0000

    x11-themes/nimbus: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/778800
    Closes: https://bugs.gentoo.org/514282
    Closes: https://bugs.gentoo.org/630502
    Signed-off-by: Jakov Smolic <jakov.smolic@sartura.hr>
    Signed-off-by: Sam James <sam@gentoo.org>

 profiles/package.mask                              |  5 --
 x11-themes/nimbus/Manifest                         |  1 -
 .../nimbus/files/nimbus-0.1.7-fix-themes.patch     | 43 ----------------
 x11-themes/nimbus/metadata.xml                     |  8 ---
 x11-themes/nimbus/nimbus-0.1.7-r1.ebuild           | 60 ----------------------
 5 files changed, 117 deletions(-)